/* No comment provided by engineer. */
"Could not set check number on transaction." = "无法添加交易号码.";

/* No comment provided by engineer. */
"Found a transaction without an account." = "发现没有账户的交易记录.";

/* No comment provided by engineer. */
"The file contains account information that Koku cannot handle." = "导入的文件中含有无效的账户信息.";


